/* Global */
@font-face{
	font-family:'almoni-dl7';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/Static/fonts/almoni/almoni-dl-aaa-700.eot'); 
	src: url('/Static/fonts/almoni/almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('/Static/fonts/almoni/almoni-dl-aaa-700.ttf') format('truetype'), 
		url('/Static/fonts/almoni/almoni-dl-aaa-700.woff') format('woff'), 
		url('/Static/fonts/almoni/almoni-dl-aaa-700.svg#almoni-dl-bold') format('svg');
}

@font-face{
	font-family:'almoni-dl';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/Static/fonts/almoni/almoni-dl-aaa-400.eot'); 
	src: url('/Static/fonts/almoni/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('/Static/fonts/almoni/almoni-dl-aaa-400.ttf') format('truetype'), 
		url('/Static/fonts/almoni/almoni-dl-aaa-400.woff') format('woff'), 
		url('/Static/fonts/almoni/almoni-dl-aaa-400.svg#almoni-dl-regular') format('svg');
}

.menu .logo {margin:10px auto; display:block;background:url(http://images.globes.co.il/images/veida/2013/8-12-logo.png);width:500px;height:120px}
.box {width:210px;border-radius:10px;height:210px;margin:10px;padding:10px; position:relative}
.question {color:#fff;text-align:right;font-size:30px;font-weight:bold;opacity:0.5;line-height:28px;height:100px; font-family: almoni-dl7;position:absolute;margin-left:10px;right:0;right:10px}
.bottomText {margin-top:190px}
.bottomText .number {float:right;font-size:24px;font-family: almoni-dl7;color:#fff;border-left:1px #fff solid;padding-left:10px}
.bottomText .link {float:left;font-size:22px;font-family: almoni-dl7;color:#fff;}
.bottomText .link:after {content:" >> "}
#content1 {background:#333}
#content2 {background:#007dbd}
#content3 {background:#bc8027}
#content4 {background:#097c03}
#content5 {background:#e7aa07}
#content6 {background:#b51717}
.slogan { background:url(http://images.globes.co.il/images/veida/2013/IBC2013_Slogan_500x50.png); width:500px;height:50px; margin:0 auto !important}
.register {display:block;padding:0 10px;background:#000;color:#fff !important;width:50%;margin:0 auto;border-radius:6px;font-size:32px;margin-top:10px;font-family: almoni-dl7;}
.register:after {content:" >> "}
	
#form {background:url(http://images.globes.co.il/images/veida/2013/re.png);width:261px;height:404px;margin:20px auto 0;position:relative}	
#form input {position:absolute; width:155px;height:22px;border:0;left:20px;font-size: 16px;}
#form .inputName {top:100px;}
#form .inputLast {top:140px;}
#form .inputTelArea {left:13px;width:45px;top:180px;text-align:left;direction:ltr;}
#form .inputTel {left:75px;width:100px;top:180px;text-align:left; direction:ltr;}
#form .inputCode {width:40px;top:180px;text-align:left}
#form .inputMail {top:220px; text-align:left}
#form .inputFirm {top:260px;}
#form .sendIt {display: block; height: 31px; left: 12px; position: absolute; top: 350px; width: 231px;}
#form .niceCheck {background:url('http://images.globes.co.il/images/veida/2013/chkb.png');width:38px;height:38px;position:absolute;top:295px;left:190px;cursor:pointer;display: inline-block;}
#form .niceCheck input {display:none;width: 100px;height: 100px;}
body {
	font-family:Arial;
	font-weight: 400;
	font-size: 1em;
	color: #8a8683;
	background-color:#ffffff;
	direction:rtl;
}
img {
	max-width: 100%;
}
a:link {
	color: #f68f67;
	text-decoration: none;
}
a:hover {
	color: #bde2df;
	text-decoration: none;
}
a:visited {
	color: #f68f67;
	text-decoration: none;
}

/* Navigation */

.menu {
	position:fixed;
	top:0px;
	width:100%; 
	height:auto; 
	background-color:#ffffff;
	z-index:100;
}
#logo {
	text-align: center;
	margin: 10px 0;
}
#nav {
	margin: 0;
	border-top:1px #ccc solid;
	border-bottom:1px #ccc solid;
}
.navigation{
	margin:5px 0;
	list-style: none;
	text-align:center;
}
.navigation li{
	display:inline-block;
	margin:0 10px;
}
.navigation li:hover{
	cursor:pointer;
	color: #a9d3d0;
}
.navigation span {display:none}
.navigation .active{
	cursor:pointer;
 
}

/* General Slides */ 

.slide{
	background-attachment: fixed;
	width:100%;
	height:600px;
	position: relative;
	padding:200px 0;
	text-align:center;
	color:#fff;
}

/* Slide 1 */ 

#slide1{
	background-color:#f8eef2;
	 
}
#slide1 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#8a8683;
	font-weight: 700;
}

/* Slide 2 */ 

#slide2{
	background-image:url('http://images.globes.co.il/images/veida/2013/bg_pattern_300x300_1.png');
	background-color:#333;
	
}

/* Slide 3 */ 

#slide3{
	background-image:url('http://images.globes.co.il/images/veida/2013/bg_pattern_300x300_2.png');
	background-color:#007dbd;
}

/* Slide 4 */

#slide4{
	background-image:url('http://images.globes.co.il/images/veida/2013/bg_pattern_300x300_3.png');
	background-color:#bc8027;
	color:#ffffff;
}

/* Slide 5 */

#slide5{
	background-image:url('http://images.globes.co.il/images/veida/2013/bg_pattern_300x300_4.png');
	background-color:#097c03;
	color:#ffffff;
}
 

/* Slide 6 */

#slide6{
	background-image:url('http://images.globes.co.il/images/veida/2013/bg_pattern_300x300_5.png');
	background-color:#e7aa07;
	color:#ffffff;
}
/* Slide 7 */

#slide7{
	background-image:url('http://images.globes.co.il/images/veida/2013/bg_pattern_300x300_6.png');
	background-color:#b51717;
	color:#ffffff;
}

#slide8{
	background-image:url('http://images.globes.co.il/images/veida/2013/bg_pattern.png');
	background-color:#ffd6bd;
	color:#ffffff;
}

.slide .rightI {text-align:center;margin-left:10%; vertical-align:top}
.slide h1 {font-size:18px;font-family:almoni-dl7;}
.slide .rightI h2 {font-size:38px;font-family:almoni-dl7;margin: auto; line-height:38px}
.slide .rightI h3 {font-size:16px;font-weight:normal}
.slide .rightI h4 {font-size:16px;font-weight:normal}

.answer { font-size:300%;font-family:almoni-dl7; color:#fff; border-radius:8px; width:90px;height:90px; line-height:82px;background:rgba(255,255,255,.5); cursor:pointer}
.answerBlock {width:200px;margin:20px auto; overflow:hidden;}
.answerBlock .yes {float:right;}
.answerBlock .no {float:left;}
.change2chart {position:relative;width:280px;height:280px}
.change2chart img {width:280px;height:280px;max-width:280px !important}
.change2chart b {color:#fff;font-size:18px;position:absolute;left:100px;}
.change2chart .yes {top:114px}
.change2chart .no {top:143px}
 
.slide .leftI { text-align:right}
.slide .leftI h2 { font-family:Arial;font-size:26px; font-weight:normal;   line-height: 26px;}
.slide .leftI h1 { text-align:center}
.slide .leftI ul li {font-size:16px; line-height:16px;margin:0 15px 5px 0;}

.slide .articleBlock {border-top:1px #fff solid;border-bottom:1px #fff solid;margin:20px 0;padding:10px 0; font-size:14px}
.slide .articleBlock .text { vertical-align:middle}
.articleBlock .text strong {display:block; font-size:18px}
.articleBlock .article { overflow:hidden;margin-bottom:10px}
.articleBlock .article img {float:right;margin-left:10px}
.leftI .dt {margin:0 auto; text-align:center;font-size:14px; font-weight:bold}
.leftI .reg {display:block;margin:10px auto; width:80%;text-align:center;padding:0 10px;background:#000;color:#fff !important;border-radius:2px;font-size:22px;font-family: almoni-dl7;border:1px #fff solid}
.leftI .reg:after {content:" >> "}


@media screen and (max-width: 1024px) 
{
#slide2 .grid_4, #slide3 .grid_4,#slide4 .grid_4,#slide5 .grid_4,#slide6 .grid_4,#slide7 .grid_4 {width:100% !important}
   .change2chart {margin:0 auto !important}
}
/* Tablet */
@media screen and (max-width: 1024px) {
    #logo {width: 100%;  text-align: center;  }
    #nav {width:100%;text-align:center;}
    .navigation{width:100%;list-style: none;}
    
    .slide{background-attachment: fixed; width:100%; position: relative; padding:190px 0;}
    #send_content {text-align:center; width:100%;}
   .slide1 h1,.slide1 h2 {line-height: 1em;}
   
}

@media all and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  .navigation li{font-size:1.2em;padding:4px}
  .slide {padding:200px 0;}
   #form input {width:130px;height:18px !important;}
   #form .inputCode {width:25px;}
   #form .inputTel {left:75px;top: 180px; width:85px;}
   .question { font-size:24px; line-height:26px}
   .box {width:210px;height:150px}
   .bottomText {margin-top:130px}
   .leftI .reg {width:100%  }
   .change2chart b {position:absolute;left:70px;font-size:14px}
   .change2chart .yes {top:86px}
   .change2chart .no {top:106px}
}


@media all and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  .navigation li{font-size:1.2em;}
  #slide1 {padding-top:180px}
  .slide {padding:160px 0;}
  .menu .logo {margin:0 auto}
  .box {width:210px;height:140px}
  .question { font-size:24px; line-height:26px}
  .bottomText {margin-top:120px}
  .slide .leftI ul li,.slide .articleBlock {}
   #form input {width:130px;height:18px !important;}
   #form .inputCode {width:25px;}
   #form .inputTel {left:75px;top: 180px; width:85px;}
} 


/* Mobile */
@media screen and (max-width: 480px) {
    .menu .logo {background:url(http://images.globes.co.il/images/veida/2013/logoSmall.png) !important;width:320px !important;height:70px !important;margin:0 auto !important}
    #slide1 .slogan { background:url(http://images.globes.co.il/images/veida/2013/IBC2013_Slogan_320x30.png) !important; width:320px !important;height:30px !important; }
    .rightI {margin:0 !important}
    .box {width:110px !important;height:100px !important; margin:5px 5px 0 5px }
    .question {font-size:16px !important;height:auto !important;line-height:16px;}
    .register {font-size:14px;padding:4px}
    .bottomText div {font-size:12px !important;}
    .bottomText {margin-top:90px !important;}
    .slide .rightI h2 { font-size:32px  !important; line-height:32px  !important}
    #logo {width: 100%; text-align: center; }
    #slide1 {margin-top: 5px  !important;padding-top:110px !important}
    #nav { width:100%;  padding:5px 0 }
    .navigation{ list-style: none; margin: 0 auto; text-align:center;  padding:0;}
    .navigation li{display:inline-block; text-align:center;margin:0;}
    .slide{background-attachment: fixed;width:100%;position: relative;padding: 120px 0  !important;margin:0; height:auto !important}
    .slide h1,.slide h2 {line-height: 1em;}
    #form input {width:130px;height:18px !important;}
    #form .inputCode {width:25px;}
    #form .inputTel {left:75px;top: 180px; width:85px;}
 
}

#thankBox
{
    width :280px;
    height: 290px;
    display: none;
    text-align:center;
    margin:150px auto;
}